    <!DOCTYPE html>
    <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7, IE=9" />













<meta charset="utf-8" />
<meta name="Author" content="Apple Inc." />
<meta name="robots" content="noodp" />
<link rel="canonical" href="http://www.apple.com/legal/privacy/" />


<meta name="viewport" content="width=1024" />


	<link rel="stylesheet" type="text/css" href="/ac/globalnav/2.0/en_US/styles/ac-globalnav.fixed.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/2.0/en_US/styles/ac-globalfooter.fixed.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/3.0/styles/ac-localnav.fixed.built.css" />


<script src="http://images.apple.com/global/scripts/lib/prototype.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/lib/scriptaculous.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/lib/sizzle.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/browserdetect.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/apple_core.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/search_decorator.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/ac_base/ac_base.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/feedstatistics.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/ac_retina/ac_retina.js" type="text/javascript" charset="utf-8"></script>

<link rel="stylesheet" href="http://images.apple.com/global/styles/base.css" type="text/css">
<link rel="stylesheet" href="http://images.apple.com/legal/v/legal/b/styles/legal.css" type="text/css">
<link rel="stylesheet" href="/wss/fonts?family=Myriad+Set+Pro&amp;v=1" type="text/css" />

    
            <title>Apple - Legal - Internet Services - Apple Customer Privacy Policy</title>
            <meta name="omni_page" content='Legal - Apple Customer Privacy Policy' />
            <meta name="Description" content='Apple Customer Privacy Policy' />
                    <script>
                        var dataFile = 'privacy-index.json';
                    </script>
                    <script charset="utf-8" type="text/javascript" src="http://images.apple.com/legal/v/legal/b/scripts/nesting.js"></script>
<link rel="stylesheet" href="http://images.apple.com/legal/styles/nesting.css" type="text/css">
<link rel="stylesheet" href="http://images.apple.com/legal/a/styles/region.css" type="text/css">
<script charset="utf-8" type="text/javascript" src="http://images.apple.com/legal/v/legal/b/scripts/nesting-init-region.js"></script>
  
</head>
<body class="legal"  id="internet-services" >

<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }"></aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="en-US" data-store-key="SFX9YPYY9PPXCU9KH" data-store-locale="us" data-store-api="/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-api="/search-services/suggestions/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true"> <span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span> </span> <span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span> </span>
				</label>
				<a href="#ac-gn-menustate" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"> <span class="ac-gn-menuanchor-label">Open Menu</span> </a>
				<a href="#" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"> <span class="ac-gn-menuanchor-label">Close Menu</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"> <span class="ac-gn-link-text">Apple</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items"> <span class="ac-gn-link-text">Shopping Bag</span> <span class="ac-gn-bag-badge"></span> </a> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span> </li>
		</ul>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus"> <span class="ac-gn-link-text">Apple</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/mac/" data-analytics-title="mac"> <span class="ac-gn-link-text">Mac</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/ipad/" data-analytics-title="ipad"> <span class="ac-gn-link-text">iPad</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/iphone/" data-analytics-title="iphone"> <span class="ac-gn-link-text">iPhone</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/watch/" data-analytics-title="watch"> <span class="ac-gn-link-text">Watch</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/tv/" data-analytics-title="tv"> <span class="ac-gn-link-text">TV</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/music/" data-analytics-title="music"> <span class="ac-gn-link-text">Music</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="/support/" data-analytics-title="support"> <span class="ac-gn-link-text">Support</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a class="ac-gn-link ac-gn-link-search" href="/us/search" data-analytics-title="search" data-analytics-click="search" aria-label="Search apple.com"> <span class="ac-gn-search-placeholder" aria-hidden="true">Search apple.com</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items"> <span class="ac-gn-link-text">Shopping Bag</span> <span class="ac-gn-bag-badge" aria-hidden="true"></span> </a> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span> </li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us/search" method="get">
					<div class="ac-gn-searchform-wrapper">
						<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" name="" placeholder="Search apple.com" data-placeholder-long="Search for Products, Stores, and Help" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" />
						<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
						<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit"></button>
						<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search"></button>
					</div>
				</form>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults="Hit enter to search."></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Close Search"> <span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span> <span class="ac-gn-searchview-close-right"></span> </span>
			</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim"> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span> </div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content"> </div>
		</aside>
	</div>
</nav>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/2.0/en_US/scripts/ac-globalnav.built.js"></script>



<!-- SiteCatalyst code version: H.8. Copyright 1997-2006 Omniture, Inc. -->


	




	

<div id="top" data-analytics-locale="us">
<script type="text/javascript">
/* RSID: */

var s_account="appleglobal,appleuslegal"

</script>


	<script type="text/javascript" src="http://images.apple.com/metrics/scripts/s_code_h.js"></script>



<script type="text/javascript">

s.pageName=AC.Tracking.pageName()+" (us)";
s.channel="www.us.legal"



/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code = s.t();</script>
<!-- End SiteCatalyst code version: H.25.2 -->
</div>

<div id="productheader" data-hires="true">
            <h2><a href='/legal/'><img src='http://images.apple.com/legal/images/legal_title.png'  width="71"  height="34" alt='Legal' /></a></h2>
      <ul><li id="pn-hardware"><a href='/legal/warranty/'>Hardware</a></li><li id="pn-software"><a href='/legal/sla/'>Software</a></li><li id="pn-sales-support"><a href='/legal/sales-support/'>Sales & Support </a></li><li id="pn-internet-services"><a href='/legal/internet-services/'>Internet Services</a></li><li id="pn-intellectual-property"><a href='/legal/intellectual-property/'>Intellectual Property</a></li><li id="pn-more-resources"><a href='/legal/more-resources/'>More Resources</a></li></ul>
</div>
        <div id="main" data-hires="true">
            <div class="content product-chooser" id="content">
               <header id="hero">
                    <h1>
            <img  src='http://images.apple.com/legal/internet-services/images/privacy_title.png' width="597"  height="46"  
                           alt='Apple Customer Privacy Policy'/>
                    </h1>
                        <p class="intro"><div class="bottom-row">
    <h2>
        <a class="inline-block more" href="/legal/privacy/parent-disclosure/">Apple ID and Family Sharing Disclosure</a></h2>
</div>
<p class="intro">
    Please review the Apple Customer Privacy Policy for the country of your residence by clicking on the link below. For customers whose country of residence is not identified, please click on the &ldquo;Other&rdquo; link within your region.&nbsp;</p>
</p>
                </header>
  <section id="preloader" class="preloader-animation">
                <img src="http://images.apple.com/legal/v/legal/b/images/animated_spinner.gif" width="28" height="28" alt=""/>
            </section>                   
            <section id="regions" class="regions top-row row flushpad">
                <h2></h2>
                <div id="region-content" class="region-nav">
                    <ul class="navigation selfclear">
                        <li><a><img src="" alt=""><span></span></a></li> 
                    </ul>
                </div>
            </section>
            <section id="section-template" class="row flushpad" style="display:none;">
                <h2></h2>
                <div class="section-content">
                    <ul class="navigation selfclear">
                        <li><a><img src="http://images.apple.com/global/elements/flags/30x30/generic.png" width="30" height="30" alt=""><span></span></a></li>
                    </ul>
                </div>
            </section>             
            <div id="agreement-send" class="send-button" style="display:none;">
                <a class="button rounded shadow" href="">View Agreement</a>
            </div>
            </div>
            
            <div id="globalfooter"> 
<div id="breadory">
    <ol id="breadcrumbs">
        <li class="home"><a href="/">Home</a></li>
                <li>        
                    <a href='/legal/'>Legal</a>
                </li>
          <li>Apple Customer Privacy Policy</li>
    </ol>
</div>    
     <!--googleoff: all-->
<div class="legal" id="directorynav">
    <div class="column first" id="dn-cola">
        <h3>
            Hardware and Software</h3>
        <ul>
            <li>
                <a href="/legal/warranty/">Hardware Warranties</a></li>
            <li>
                <a href="/legal/sla/">Software License Agreements</a></li>
            <li>
                <a href="/legal/rfexposure/">RF Exposure</a></li>
        </ul>
        <h3>
            <a href="/legal/more-resources/">More Resources</a></h3>
        <ul>
            <li>
                <a href="/legal/more-resources/phishing/">Phishing &amp; Other Suspicious Emails</a></li>
            <li>
                <a href="/privacy/government-information-requests/">Government Information Requests</a></li>
            <li>
                <a href="/legal/more-resources/gtc.html">Global Trade Compliance</a></li>
            <li>
                <a href="/legal/more-resources/supplier-provisions.html">Supplier Provisions</a></li>
            <li>
                <a href="/legal/contact/">Contact Apple Legal</a></li>
            <li>
                <a href="http://www.filemaker.com/company/legal/trademark_guidelines.html">FileMaker Legal Information</a></li>
        </ul>
    </div>
    <div class="column" id="dn-colb">
        <h3>
            <a href="/legal/sales-support/">Sales &amp; Support</a></h3>
        <ul>
            <li>
                <a href="/legal/sales-support/applecare/">AppleCare</a></li>
            <li>
                <a href="https://discussions.apple.com/static/apple/tutorial/tou.html">Support Communities Terms of&nbsp;Use</a></li>
            <li>
                <a href="/legal/sales-support/terms/iphonears/index.html">Express Replacement Service</a></li>
            <li>
                <a href="http://images.apple.com/legal/sales-support/applecare/docs/remotesupport_terms.pdf">Remote Support Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/retail/learn/one-to-one/terms.html">One to One</a></li>
            <li>
                <a href="/legal/sales-support/terms/repair/">Repair Terms and Conditions</a></li>
            <li>
                <a href="/legal/sales-support/certification/">Certification Agreements and Policies</a></li>
            <li>
                <a href="/legal/sales-support/terms/training/trainingservice.html">Training Service Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/legal/sales-support/sales-policies/">Sales Policies</a></li>
        </ul>
    </div>
    <div class="column" id="dn-colc">
        <h3>
            <a href="/legal/internet-services/">Internet Services</a></h3>
        <ul>
            <li>
                <a href="/legal/internet-services/terms/site.html">Website Terms of Use</a></li>
            <li>
                <a href="/legal/internet-services/itunes/ww/">iTunes Store, App Store, and iBooks Store Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/legal/internet-services/gamecenter/">Game Center Terms and Conditions</a></li>
            <li>
                <a href="/legal/internet-services/icloud/ww/">iCloud Terms of Service</a></li>
            <li>
                <a href="/legal/internet-services/maps/">Apple Maps Terms of Use</a></li>
            <li>
                <a href="/internetservices/terms/sales_policies.html">Print Services Sales Policies</a></li>
            <li>
                <a href="/internetservices/terms/membership_terms.html">Print Services Terms of Use</a></li>
            <li>
                <a href="/legal/internet-services/privacy/">Privacy Policy</a></li>
        </ul>
    </div>
    <div class="column last" id="dn-cold">
        <h3>
            <a href="/legal/intellectual-property/">Intellectual Property</a></h3>
        <ul>
            <li>
                <a href="/legal/intellectual-property/policies/ideas.html">Unsolicited Idea Submission Policy</a></li>
            <li>
                <a href="/legal/intellectual-property/trademark/">Trademarks</a></li>
            <li>
                <a href="/legal/intellectual-property/rightsandpermissions.html">Rights and Permissions</a></li>
            <li>
                <a href="/legal/intellectual-property/guidelinesfor3rdparties.html">Guidelines for Using Apple Trademarks and&nbsp;Copyrights</a></li>
            <li>
                <a href="/legal/intellectual-property/piracy.html">Piracy Prevention</a></li>
        </ul>
    </div>
    <div class="capbottom">
        &nbsp;</div>
</div>
<br />
<!--googleon: all-->

        <p class="gf-buy footer-shop"><span>Shop the <a href="http://store.apple.com/us">Apple Online Store</a> (1-800-MY-APPLE),</span> visit an <a href="/retail/">Apple Retail Store</a>, or find a <a href="/buy/">reseller</a>.</p>

<ul class="gf-links piped footer-links">
	<li><a href="/about/" class="first">Apple Info</a></li>
	<li><a href="/sitemap/">Site Map</a></li>
	<li><a href="/hotnews/">Hot News</a></li>
	<li><a href="/rss/">RSS Feeds</a></li>
	
	<li><a href="/contact/" class="contact_us">Contact Us</a></li>
	<li><a href="/choose-your-country/" class="choose">
		
			<img src="http://images.apple.com/global/elements/flags/22x22/usa.png" alt="Choose your country or region" width="22" height="22" data-hires="true" />
		
	</a></li>
</ul>

<div class="gf-sosumi footer-sosumi">
	<p>Copyright © 2015 Apple Inc. All rights reserved.</p>
	<ul class="piped">
		<li><a href="/legal/internet-services/terms/site.html" class="first">Terms of Use</a></li>
		<li><a href="/privacy/privacy-policy/">Updated Privacy Policy</a></li>
	</ul>
</div>

            </div>
        </div>
        </body>
    </html>
